############################
dataset:
    name: [BufferWeb] 
    repeat_loop: [100]
    path: [[
        # NOTE: prefix = s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_webdatasets/
        ####
        ["Kubric4D/filenames/web_kub4d_4v_40t_scn2838.txt",10],
        ####
    ]]
    labels: [rgb,action,language,intrinsics,pose,depth]
    labels_context: [rgb,action,language,intrinsics,pose,depth]
    shuffle_shards: [True]
    parallelism: [1]
    invert_pose: [True]  # new
    augmentation:
        resize: [256,384]
        # resize: [384,576]
        resize_supervision: True
        preserve_depth: False
    params:
        threads: 1
        context: [0,40]
        cameras: [0]
        cameras_context: [0,1,2,3]
        cameras_context_sample: 1
        shuffle: True
        sample: 1
############################

